.float_name{position: fixed;top:350px;right: 0px;width:195px;height:130px;background:url("../images/subscrilbe.jpg") no-repeat;}
#email{background:url(../images/emailbg.png);width:180px;height:24px;margin-top:67px;border:0;margin-left: 7px;}
#bsubmit{border:0;background:url(../images/subscrilbebutton.png) no-repeat;width:74px;height:23px;margin-top:7px;margin-left: 112px; cursor: pointer;}
div.slideBox{ position:relative; width:670px; height:300px; overflow:hidden;float:left;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}

div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:30px; background-color:none; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#000; font-size:18px; line-height:30px; margin-left:10px; text-decoration:none;}
div.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%; display:block !important;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:20px; height:20px; background-color:#000; text-indent:-99999px; margin:0px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:#093;}